commit 24917b50a56617928b6e6c3352cf44e4e599524f
Author: Mahendra Singh Thalor <mahi6run@gmail.com>
Date:   Tue Dec 17 23:20:34 2019 +0530

    Fixed some inconsistency into makefiles for one-line-per-entry style

diff --git a/src/backend/tsearch/Makefile b/src/backend/tsearch/Makefile
index 24fbcf7..b5bf854 100644
--- a/src/backend/tsearch/Makefile
+++ b/src/backend/tsearch/Makefile
@@ -24,21 +24,21 @@ DICTFILES=synonym_sample.syn thesaurus_sample.ths \
 DICTFILES_PATH=$(addprefix dicts/,$(DICTFILES))
 
 OBJS = \
-	ts_locale.o \
-	ts_parse.o \
-	wparser.o \
-	wparser_def.o \
 	dict.o \
+	dict_ispell.o \
 	dict_simple.o \
 	dict_synonym.o \
 	dict_thesaurus.o \
-	dict_ispell.o \
 	regis.o \
 	spell.o \
 	to_tsany.o \
+	ts_locale.o \
+	ts_parse.o \
 	ts_selfuncs.o \
 	ts_typanalyze.o \
-	ts_utils.o
+	ts_utils.o \
+	wparser.o \
+	wparser_def.o \
 
 include $(top_srcdir)/src/backend/common.mk
 
diff --git a/src/backend/utils/Makefile b/src/backend/utils/Makefile
index c2618e5..970b8ce 100644
--- a/src/backend/utils/Makefile
+++ b/src/backend/utils/Makefile
@@ -13,7 +13,8 @@ subdir = src/backend/utils
 top_builddir = ../../..
 include $(top_builddir)/src/Makefile.global
 
-OBJS        = fmgrtab.o
+OBJS = \
+	fmgrtab.o
 SUBDIRS     = adt cache error fmgr hash init mb misc mmgr resowner sort time
 
 # location of Catalog.pm
diff --git a/src/pl/plpython/Makefile b/src/pl/plpython/Makefile
index 667a744..0aebfd7 100644
--- a/src/pl/plpython/Makefile
+++ b/src/pl/plpython/Makefile
@@ -20,6 +20,7 @@ PGFILEDESC = "PL/Python - procedural language"
 NAME = plpython$(python_majorversion)
 
 OBJS = \
+	$(WIN32RES)
 	plpy_cursorobject.o \
 	plpy_elog.o \
 	plpy_exec.o \
@@ -32,7 +33,6 @@ OBJS = \
 	plpy_subxactobject.o \
 	plpy_typeio.o \
 	plpy_util.o \
-	$(WIN32RES)
 
 DATA = $(NAME)u.control $(NAME)u--1.0.sql $(NAME)u--unpackaged--1.0.sql
 ifeq ($(python_majorversion),2)
